package cn.superdesk.uniorder.dao.mapper.sys;

import cn.superdesk.uniorder.dao.entity.sys.SysBackAccount;

import java.util.List;
import java.util.Map;

public interface SysBackAccountMapper {

	int deleteByPrimaryKey(Long id);

	int insert(SysBackAccount record);

	int insertSelective(SysBackAccount record);

	SysBackAccount selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(SysBackAccount record);

	int updateByPrimaryKey(SysBackAccount record);

	List<SysBackAccount> findAll(Map<String, Object> params);
}